@import url(http://fonts.googleapis.com/css?family=Asap);
@import url(import.css);
@import url(../fonts/soc-ico.css); 
body {
    background-attachment: fixed;
    background-color: #758594;
    background-image: url("../images/bg-c.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
			background-size: cover;
	color: #555; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
    height: 100%;
    line-height: 21px;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
#main-outer-wrap{
	max-width: 1024px;
	margin:auto;
}
h2{
	color			: #555;
	font-weight		: normal;
	font-size		: 30px;
	line-height		: 33px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
h3{
	color: #636095;
	font-weight		: normal;
	font-size		: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
h4 {
    color: #3ab34c;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 10px;
	text-align: left;
}	

h5 {
    font-size: 15px;
    line-height: 17px;
    color: #636095;
	text-align: left;
}
h6 {
    font-size: 14px;
    line-height: 16px;
    color: #636095;
	text-align: left;
}
img{
	border-style		: none;
}

a{
	outline:none!important;
}

a:hover,a:active,a:focus{
	color:#3AB34C;
}
dd {
    margin-left: 25px;
}

img.med {
	width: 300px;
	margin: 5px;
}

.moduletable-well {
	margin: 20px 25px 0;
	border: 1px solid #636095;
	background: #ffffff;
	background: -moz-linear-gradient(-45deg, #ffffff 48%, #636095 100%);
	background: -webkit-linear-gradient(-45deg, #ffffff 48%,#636095 100%);
	background: linear-gradient(135deg, #ffffff 48%,#636095 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#636095',GradientType=1 );
	padding: 0;
}
.custom-well {
    padding: 20px 30px;
}
.moduletable-well h3 {
    color: #fff;
    text-align: center;
    background: #636095;
    margin: 0;
    padding: 12px;
	line-height: 1.1em;
}
.moduletable-well.notice.notice-danger h3{
    background: #636095;
	background: -moz-linear-gradient(-45deg,  #636095 41%, #cf5757 100%);
	background: -webkit-linear-gradient(-45deg,  #636095 41%,#cf5757 100%);
	background: linear-gradient(135deg,  #636095 41%,#cf5757 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636095', endColorstr='#cf5757',GradientType=1 );
}
.moduletable-well.notice.notice-danger {
    color: #d00;
    background: #ffeeee;
	background: -moz-linear-gradient(-45deg,  #ffeeee 48%, #ffd1d1 100%);
	background: -webkit-linear-gradient(-45deg,  #ffeeee 48%,#ffd1d1 100%);
	background: linear-gradient(135deg,  #ffeeee 48%,#ffd1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeeee', endColorstr='#ffd1d1',GradientType=1 );
}
.custom-well.notice.notice-small {
	padding: 0;
}
.moduletable-well h3 a {
	color: #3be378;
}
.readmore {
    text-align: right;
}
.content a {
	color:#3AB34C;
}
a.btn {
    color: #646294;
}
.content a:hover,.content a:active,.content a:focus{
	color: #3be378;
}

.content table {
    margin: 0 0 9px;
}

.page-header > *, .page-header {
    color: #646294;
	font-weight: normal;
	font-size:28px;
	line-height: 30px;
	margin-bottom:8px;
	padding-bottom: 0;
}
.board-wrap .pull-left.item-image {
    float: none;
    margin: auto;
    display: block;
    width: 170px;
    text-align: center;
}
.board-section-wrap.clearfix {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.board-wrap {
    flex: 1 1 33%;
}
#wrapper {
    background-color: #ffffff;
	clear: both;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
	position:relative;
}
.inner-wrapper{
	width			: 1120px;
	height			: auto;
	margin			: 0px auto;
	max-width: 100%;
	background-color	: transparent;
}

#header-wrapper {
    background-color: #ffffff;
    padding: 0;
    text-align: center;
    width: 100%;
	min-height: 156px;
	background-image: url("../images/head-bg.jpg");
	background-repeat: no-repeat;
	background-position: top center;
}

#header {
    display: inline-block;
    width: 100%;
}
#header-logo {
    background-image: url("../images/krsl-logo.png");
    background-position: 24px 6px;
    background-repeat: no-repeat;
    float: left;
    height: 156px;
    width: 298px;
}
#header-logo > div {
    display: none;
}

.header-right {
    float: right;
}
.header-right.mobile {
    display:none;
}
.left-logo {
    float: left;
}

#header-wrapper a,#header-wrapper a:hover,#header-wrapper a:focus,#header-wrapper a:active{
	text-decoration:none;
}
.header-left > h1 {
    color: #1f6797;
    font-size: 48px;
    font-weight: normal;
    line-height: 52px;
	padding-top: 19px;
    text-transform: lowercase;
}

.header-left > h2 {
    color: #3dad23;
    font-size: 40px;
    font-weight: normal;
    line-height: 46px;
    text-transform: uppercase;
}

#slider-show > div {
    width: 1024px;
	max-width:100%;
}

.below-block .module-content p {
    margin: 0 0 9px;
}

.has-right #content {
    max-width: 890px;
}
.no-left.has-right #content {
    float: left;
    max-width: 739px;
}
.blog-featured .item {
    margin: 0 0 20px 25px;
    width: auto;
}
.blog-featured {
    float: left;
    margin-top: 20px;
}
.btm-btns img {
    margin-right: 10px;
}
.page-header {
    border-bottom: 2px solid #DCDCDC;
}

.swmenu > li:last-child a, .swmenu-footer > li:last-child a {
    border-right: medium none;
}
.swmenu-footer{
	margin:0;
}

#header-content {
	margin			: 0px;
	padding			: 60px 20px 0px 0px;
	text-align: right;
}

#header-content a {
	color			: #000;
	text-transform		: uppercase;
	text-decoration: none;
}

#header-content a:hover {
	text-decoration: underline;
}

.right-block a {
    color: #ffffff;
}
.right-block .alert-danger a {
	color: #3CB446;
}
.right-block .embed-responsive {
	margin: 0 20px;
}
.swmenu {
    margin: 0;
}
#navigation {
    background-color: #7b7a9a;
	background-image	: url(../images/menubar.jpg);
	background-position: top left;
	background-repeat: repeat-x;
    float: left;
    min-height: 52px;
    text-align: center;
    width: 100%;
}
#navigation a:hover {
	text-decoration		: underline;
}

#slider-show {
    position: absolute;
    top: 189px;
    width: 100%;
    z-index: -1;
}
#slide-show-gap {
	background-color: #ffffff;
    clear: both;
    height: auto;
	position: relative;
	overflow:hidden;
}
#slide-show-gap > div {
    height: 0;
    position: absolute;
    width: 100%;
	top:0;
}
/*.view-featured #slide-show-gap {
    height: 350px;
}*/
.flexslider .slides > li {
    height: 245px;
    overflow: hidden;
}
.itemid-101 .flexslider .slides > li {
    height: 350px;
}
.moduletable-full-height .flexslider .slides > li {
    height: 724px;
}
.blog.rebuild-page .items-row .page-header, 
.blog.rebuild-page .items-leading .page-header {
    border: none;
    margin-bottom: 0;
}
.blog.rebuild-page .items-row .page-header *, 
.blog.rebuild-page .items-leading .page-header * {
    font-size: 0.9em;
    margin-bottom: 0;
}
.newsflash-item .article-info-term,
.blog.rebuild-page .article-info-term {
    display: none;
}
.newsflash-item .article-info.muted,
.blog.rebuild-page .article-info.muted {
    font-size: 12px;
    margin-top: 0;
}
.newsflash-item  .article-info.muted .create >span,
.blog.rebuild-page .article-info.muted .create >span {
    display: none;
}
.newsflash-item .article-info.muted dd,
.blog.rebuild-page .article-info.muted dd {
    margin: 0 0 0 2px;
    padding: 0;
}
.newsflash-item .article-info.muted dd.create:before,
.blog.rebuild-page .items-leading .article-info.muted dd.create:before {
	content: "Latest Rebuilding Update -";
}
.blog.rebuild-page .article-info.muted dd.create:before {
    content: "Rebuilding Update -";
}

.blog.rebuild-page .featured-item-wrap {
    position: relative;
}

.blog.rebuild-page .featured-item-wrap .item-image{
    max-width: 30%;
    max-width: calc(318px - 0%);
}
.blog.rebuild-page .featured-item-wrap .item-image > img {
	max-width: 95%;
    max-width: calc(100% - 18px);
}

.blog.rebuild-page .featured-item-content-wrap.clearfix {
    width: 65%;
    width: calc(100% - 340px);
	float: right;
}
.archive-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.archive-list li a {
	padding: 0 0 0 15px;
	margin: 0;
	border: 1px solid #dcdbe9;
	display: block;
	color: #636095;
	line-height: 35px;
	white-space: nowrap;
	overflow: hidden;
}
.archive-list li a:active,
.archive-list li a:focus,
.archive-list li a:hover {
	color: #3a3857;
	text-decoration: none;
	background-color: #f9f9fb;
}
.archive-list li {
    margin: 3px;
    padding: 0;
}
.archive-list li a .label-primary {
	float: right;
	background-color: #636095;
	color: #fff;
	padding: 0 1em;
	font-size: 0.8em;
	min-width: 180px;
	text-align: right;
	border-radius: 30px 0 0 30px;
	position: relative;
}
.archive-list li a:active .label-primary,
.archive-list li a:focus .label-primary,
.archive-list li a:hover .label-primary {
	background-color: #7f7dab;
}
.top-icon-wrap {
	font-size: 38px;
	display: inline-block;
	margin: 0 2px;
	height: 52px;
	vertical-align: text-bottom;
	opacity: 0.5;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}
.top-icon-wrap:active,
.top-icon-wrap:focus,
.top-icon-wrap:hover{
	opacity: 1;
}
.top-icon-wrap.fb-wrap {
	margin-left: 21px;
}
.top-icon-wrap.twit-wrap {
	margin-right: 19px;
}
.fb-like.fb_iframe_widget {
    float: left;
    margin: 0;
	opacity: 0.5;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}
.fb-like.fb_iframe_widget:active,
.fb-like.fb_iframe_widget:focus,
.fb-like.fb_iframe_widget:hover
{
	opacity: 1;
}
#fb-group {
	margin: 18px auto;
	width: 187px;
}
iframe.fb_iframe_widget_lift{
	max-width:inherit;
}
.embed-responsive {
	 position:relative;
	 display:block;
	 height:0;
	 padding:0;
	 overflow:hidden
	  -webkit-box-sizing:border-box;
	 -moz-box-sizing:border-box;
	 box-sizing:border-box
}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video {
	 position:absolute;
	 top:0;
	 bottom:0;
	 left:0;
	 width:100%;
	 height:100%;
	 border:0
	  -webkit-box-sizing:border-box;
	 -moz-box-sizing:border-box;
	 box-sizing:border-box
}
.embed-responsive-16by9 {
	padding-bottom:56.25%
}
.embed-responsive-4by3 {
	padding-bottom:75%
}
.bottom-icon-wrap {
	float: left;
	font-size: 38px;
	margin: 0 0 0 9px;
	border-radius: 5px;
	height: 41px;
	line-height: 56px;
	width: 36px;
	box-sizing: border-box;
	padding: 1px;
	list-style: none;
	text-decoration: none;
	opacity: 0.8;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}

.bottom-icon-wrap:active,
.bottom-icon-wrap:focus,
.bottom-icon-wrap:hover {
	text-decoration: none;
	opacity: 1;
}
#foot-wrapper {
    background-color: #646294;
	background-image: url("../images/foot.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	height:190px;
	color:#FFFFFF;
	overflow:hidden;
}

#footer {
    clear: both;
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 1100px;
    padding: 0;
    text-align: left;
}
#inner-footer{
	margin:auto;
    min-height: 140px;
}
.below-footer {
    text-align: center;
}
.below-footer img {
    max-width: 100%;
}
#copyright {
    clear: both;
    color: #ffffff;
    font-family: Raleway,Trebuchet MS,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 12px;
    line-height: 21px;
    margin: auto;
    max-width: 90%;
    padding: 0;
    text-align: center;
}
#copyright a:link,#copyright a:active,#copyright a:visited{
	color:#FFFFFF;
	text-decoration: none;
}
#copyright a:hover{
	text-decoration: underline;
	
}
#mod_search_searchword {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    height: 16px;
    margin: 0;
    padding: 2px;
    width: 143px;
}

.upper-header-right .form-search.pull-right {
    margin: 20px 10px;
}
input.search-query {
    border-radius: 16px;
}

#mobileswitcher{
	width			: auto;
	text-align		: center;
	margin			: 0 auto;	
}
.autocompleter-choices {
    top: 0;
}
.back-top {
    float: right;
}
.first-group {
    float: left;
    padding: 0 24px;
    width: 400px;
}
.last-group {
    float: left;
    padding: 0 24px;
    width: 400px;
}
/*#footer a{
	color:#F6F6F6;
}*/
.markupchooser {
    background: none repeat scroll 0 0 #fff;
    border-radius: 20px;
    color: #c0508b;
    display: block;
    font-size: 72px;
    line-height: 90px;
    margin: 10px auto;
    width: 90%;
}

div#foxcontainer_m89, div#foxcontainer_m90 {
	margin: 0px 0px !important;
	padding: 0px 0px !important;

}
.mobile-portrait, .mobile-any{
	display:none;
}
.map-frame{
	width:600px;
	height:450px;
}
.swmenu-trigger{
	border:none!important;
}
.flex-control-nav {
    display: none;
} 
.custom.btm-btns {
    margin: 10px auto;
}
.itemid-101 .pull-right > img {
    margin-top: 50px;
}
/*#swmenu174 > span {
    display: block;
    width: 163px;
    white-space: normal;
    text-align: center;
    line-height: 1em;
    vertical-align: middle;
    margin-top: -5px;
}
#swmenu174 {
    height: 18px;
}
*/
#navigation .swmenu a:hover {
    text-decoration: none;
}
#content li {
    line-height: 26px;
}
.mobile{
display:none;
}

.upper-header-right {
    clear: right;
    float: right;
    height: 60px;
    width: 320px;
}
.lower-header-right {
    float: right;
    margin-right: 10px;
    padding-bottom: 13px;
}
.phone-number, .phone-number a {
    color: #646294;
    font-size: 20px;
}
.phone-number.desktop {
    float: left;
    padding-top: 44px;
}
.top-facebook-icon {
    background-image: url("../images/facebook.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 54px;
    margin: 17px 45px 0;
    width: 54px;
}
.top-facebook-icon span{
	display:none;
}
.featured-item-image {
    border: 1px solid #636095;
    display: block;
    float: left;
    margin: 0;
}
.featured-item-image > img {
    height: 227px;
    width: 330px;
}
.right-block {
    background-color: #636095;
    color: #fff;
    float: right;
    margin-top: 20px;
    min-height: 727px;
    width: 285px;
}
.right-block .visit a {
    border: medium none;
    margin: 4px;
}
#content-wrapper {
    min-height: 360px;
}

.below-block {
    margin: 20px;
}

.module-header {
    border-bottom: medium none;
}
.module-content {
    border-bottom: 1px solid #ffffff;
}
.mobtog {
    margin: 9px 10px 0;
}

.right-block .mobtog:last-child .module-content p:last-child {
    margin-bottom: 0;
}
.right-block .visit div > a:first-child {
    margin-left: 0;
}
.right-block .visit div > a:last-child {
    margin-right: 0;
} 

.custom.visit a {
    display: inline-block;
}
.custom.visit > div {
    text-align: center;
}

.hours table {
    font-size: 17px;
    line-height: 27px;
}

.desktop-no-title .module-header {
    display: none;
}
.right-block .mobtog:last-child .module-content {
    border-bottom: medium none;
}

.desktop-no-title .module-header {
    display: none;
}
.right-block .mobtog:last-child .module-content {
    border-bottom: medium none;
}
.module-content p, .module-content table, .module-header {
    margin: 0 8px 9px;
}
h3.module-header {
    font-size: 32px;
    line-height: 40px;
}
.module-header {
    padding: 0;
	color: #646294;
}
.right-content .module-header {
    text-align: center;
}
.simple-blog {
    clear: both;
}

.bg-item-image {
    background-position: center center;
    background-size: 100% auto;
    clear: both;
    height: 245px;
}

/*
.has-left .left-menu {
    background-color: #636095;
    float: left;
}
.has-left .item-wrap {
    background-color: #fff;
    float: left;
    padding: 20px;
    width: 747px;
}
.has-left .item-page {
    background-color: #636095;
}*/

.result-title > a {
    font-size: 17px;
    line-height: 20px;
}
.result-title {
    margin: 12px 0;
}
.result-text {
    font-size: 14px;
    line-height: 20px;
}

label.finder {
    color: #646294;
    font-size: 21px;
    padding: 10px;
}
button.finder {
    border-radius: 20px;
    line-height: 14px;
    margin-left: 10px;
    padding: 6px;
}
#mod-finder-searchword {
    padding: 4px;
    width: 136px;
}
#content-wrapper{
	padding-bottom:12px;
	position: relative;
}
#content-wrapper.no-right-content.no-right {
    padding-right: 35px;
}
#content-wrapper.no-left.no-right {
    padding-left: 35px;
}
#content-wrapper.has-left{
	background-image: url('../images/left-bar.jpg');
	background-repeat: repeat-y;
    padding-left: 220px;
}
#content-wrapper.has-right-content {
    padding-right: 220px;
}
.left-block {
	padding-top:35px;
    position: absolute;
	left: 0;
	top: 0;
}
.right-content {
    padding: 20px 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 220px;
}
.left-block .notog {
    margin: 0;
	width: 186px;
}
.right-block .module-header {
	color: #F3F3F3;
}
.left-block .module-header {
	color: #F3F3F3;
    font-size: 24px;
    line-height: 30px;
    margin: 0;
    padding: 5px;
    border-bottom: 1px solid #8987b8;
	
}
.swmenu-left {
    margin: 0;
}

.left-block .module-content {
    border: medium none;
}
.swmenu-left > li {
    border-bottom: 1px solid #8987b8;
    border-top: 2px solid #5a578c;
}
.swmenu-left > li:last-child{
	border-bottom: none;
}
.swmenu-left > li.sw_active {
    border: medium none;
}
.right-content img {
    margin: 15px 0;
    max-width: 182px;
	height:auto!important;
}

.alias-anchor {
    float: left;
    height: 0;
    line-height: 0;
    overflow: hidden;
    width: 0;
}
div#wrapper #content div.foxcontainer {
    float: left;
    max-width: 100%;
    padding: 0;
    width: 320px;
}
div#wrapper #content div.foxcontainer .control-group {
    margin: 0;
}

.span6 p img {
    height: auto !important;
    max-width: 95%;
    min-width: 200px;
}

.col-2 .list-item {
    width: 47%;
}
.col-2 .list-item.cat-list-col0 {
    float: left;
}
.col-2 .list-item.cat-list-col1 {
    float: right;
}
.img-intro-none {
    text-align: center;
}
.pull-none.item-image{
	text-align:center;
}
.pull-none.item-image > *, .pull-left.item-image > *, .pull-right.item-image > *, .img-intro-none{
    background: none repeat scroll 0 0 #ffffff;
    border: 5px solid #efefef;
    margin: 3px;
	max-width: 97%;
    padding: 1px;
}
.img_caption {
    font-size: 12px;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.itemid-137 .pull-left.item-image{
	margin:auto;
	float:none;
}
.itemid-137 .item {
    text-align: center;
}
.slide-caption {
    float: right;
    font-size: 12px;
    line-height: 12px;
    padding: 2px 4px;
	position:absolute;
	right:0;
    text-align: right;
	top:0;
	z-index: 1000;
}
.slide-caption a{
	color: #555;
}

.layout-blog .pull-left > img {
    max-width: 208px;
}
.view-article .pull-none.item-image > img {
   /* max-width: 208px;*/
}
.layout-blog .info-list dd {
    margin: 0;
}
.table_style_dotted td {
    border-bottom: 2px dotted;
}
.list-hits.badge.badge-info.pull-right {
    margin: 0 0 3px 10px;
}
.page-header a {
    color: #646294;
}

.right-content .custom input[type="text"] {
    width: 175px;
}
.right-content .custom select {
    width: 190px;
}

.weblink-category .pull-left.item-image > img {
    height: 100px;
    width: 208px;
}

.moshtix-frame {
    width: 100%;
}

#login-menu {
    clear: both;
    height: 24px;
    padding-top: 0;
	visibility: hidden;
    width: 100%;
}

.swmenu-login {
    margin: 0;
    padding: 0;
}
#TA_cdsscrollingravewide387 {
    max-width: 100% !important;
    box-sizing: border-box;
    overflow: hidden;
}
#CDSSCROLLINGRAVE.wide {
	width: 100% !important;
    max-width: 100%;
    box-sizing: border-box;
}
#swmenu174 span, #swmenu-footer174 span {
	display: block;
	width: 173px;
	white-space: normal;
	text-align: center;
	line-height: 1em;
	height: 18px;
	transform: translateY(-8px);
}
.newsflash-vert-well.notice.notice-danger {
    list-style: none;
    margin: 10px;
    padding: 0;
}
.newsflash-item {
    margin: 10px 0;
}
.newsflash-item .row-fluid {
    display: flex;
}
.newsflash-item .row-fluid .posi-right {
    order: 1;
    margin-left: 2.127659574%;
}
.newsflash-item .row-fluid .outer-content.posi-left {
    order: 0;
    margin: 0;
}
.moduletable-well.horizontal-nav {
    margin-top: 0;
    border: none;
    background: #fff;
    color: #636095;
}
.horizontal-nav .nav.menu.nav-pills {
    display: flex;
}
.horizontal-nav .nav.menu.nav-pills li {
    flex-basis: 0;
    flex-grow: 1;
    text-align: center;
}
.moduletable-well.horizontal-nav a {
    color: #636095;
    margin: 0;
    border-radius: 0 0 5px 5px;
    padding-top: 5px;
}
.moduletable-well.horizontal-nav .active a {
    color: #fff;
    background-color: #636095;
}
@media (max-width:1120px){
	#content-wrapper{
		width:auto;
	}
}
.visible-mobile{
	display: none;
}

@media (max-width:1024px){
	
	body{
		background:#7A7999;
	}
	.header-left > h1 {
		color: #1f6797;
		font-size: 39px;
		font-weight: normal;
		line-height: 35px;
		padding-top: 27px;
		text-transform: lowercase;
	}
	.header-left > h2 {
		color: #3dad23;
		font-size: 32px;
		font-weight: bold;
		line-height: 46px;
		text-transform: uppercase;
	}
	
	#footer {
		background-image: none;
	}
	
	.custom.logo-wrap img{
		margin:5px auto!important;
		height:auto!important;
	}
	.itemid-101 .pull-right > img {
		display: block;
		margin: auto;
		max-width: 15%;
		min-width: 86px;
	}
	.right-block .pull-right {
		float: none;
	}
	.has-right #content {
		max-width: 100%;
	}
	.no-left.has-right #content {
		float: left;
		max-width: 380px;
	}
	/*.right-block {
		float: left;
		margin-left: 23px;
		max-width: 98%;
		width: 691px;
		min-height:0;
	}*/
	.right-block {
		width: auto;
		float: none;
		margin: 0;
		max-width: 100%;
		box-sizing: border-box;
	}
	h3.module-header{
		font-size: 18px;
		line-height: 20px;
	}
	.page-header > *, h3.page-header{
		font-size: 22px;
		line-height: 24px;
	}
	.mobtog{
		margin: 9px 0 0;
	}
	
	/*.mob-close h3.module-header {
		margin-bottom: 4px;
	}

	.mob-close .module-content {
		display: none;
	}
	.mob-close .module-header {
		border-bottom: 1px solid #ffffff;
		padding-bottom: 12px;
	}
	.desktop-no-title.mob-close .module-header {
		border-bottom:none;
		padding-bottom:6px;
	}*/
	.desktop-no-title .module-header {
		display: block;
	}
	.no-left.has-right #content {
		max-width: inherit;
		width: 100%;
	}
	.mobtog .module-header{
		cursor:pointer;
	}
	
	.sw_icon {
		display: none!important;
	}
	#navigation .swmenu-trigger {
		line-height: 30px;
		padding-bottom: 18px;
		padding-top: 20px;
	}
	/*#navigation ul.swmenu {
		display:inline-block;
	}*/
	#navigation ul.swmenu li {
		display: inline-block;
		width: 100%;
	}

	ul.swmenu a {
		border: 1px solid;
		margin: 1px;
		padding: 9px;
		/*background-color:#BE9834;*/
	}
	ul.swmenu a:hover,ul.swmenu a:active,ul.swmenu a:focus{
		color:#FFFFFF;
	}
	ul.swmenu a.sw_parent {
		background-image: url("../images/carat-d-white.png")!important;
		background-position: right center;
		background-repeat: no-repeat;
		border-width: 1px 5px 1px 1px;
	}
	#navigation ul.swmenu a.sw_parent.sw_opened{
		background-image:url(../images/carat-u-white.png)!important;
	}
	#navigation .swmenu ul li:last-child a, #navigation .swmenu ul li:first-child a, #navigation .swmenu li.sw_active ul li a, #navigation .swmenu ul li a{
		border-style: solid;
		margin: 1px 5px 1px 3px;
		padding: 9px;
		border-width:1px ;
		/*background-color:#AD9042;*/
		
	}
	#slider{
		width			: 100%;
		height			: 325px;
		background-image	: url(../../../images/home-pict-mobile.jpg);
		background-size: auto;
		min-width: 100%;
		clear:both;
		background-position:bottom right;
	}
	.mobile-any{
		display:inherit;
	}
	.desktop-not-any{
		display:none;
	}
	
	#foot-col3-bottom {
		clear: both;
		text-align: center;
		width: 100%;
	}
	#foot-col1, #foot-col2, #foot-col4 {
		clear: both;
		float: none;
		height: auto;
		text-align: left;
		width: auto;
		padding: 2px 0;
		margin: 0 auto;
		width:300px;
	}
	.map-frame{
		width:100%;
		height:320px;
	}
	.top-facebook-icon {
		margin: 17px 17px 0;
	}
	
	ul.swmenu-footer a {
		padding: 8px;
	}
	#inner-footer{
		display:none;
	}
	#foot-wrapper{
		height:auto;
	}
	#swmenu174 span {
		width: auto;
		text-align: inherit;
		position: relative;
		transform: none;
		height: auto;
	}
}
@media (max-width:950px){
	.header-left > h1 {
		color: #1f6797;
		font-size: 39px;
		font-weight: normal;
		line-height: 34px;
		padding-top: 1px;
		text-transform: lowercase;
	}
	.header-left > h2 {
		color: #3dad23;
		font-size: 32px;
		font-weight: bold;
		line-height: 31px;
		text-transform: uppercase;
	}
	#content-wrapper.no-right-content.no-right.no-left {
		padding: 0 10px;
	}
}
@media (max-width:770px){
	.hide-mobile{
		display:none;
	}
	.visible-mobile{
		display: block;
	}
    .top-icon-wrap {
		vertical-align: baseline;
		height: 33px;
		padding-top: 15px;
		font-size: 32px;
	}	
	.blog.rebuild-page .featured-item-wrap .item-image {
		float: none !important;
		display: block;
	}
	.blog.rebuild-page .featured-item-wrap .item-image > img {
		max-width: 90%;
		max-width: calc(100% - 18px);
	}
    .blog.rebuild-page .featured-item-content-wrap.clearfix {
		width: auto;
		float: none;
	}
	.itemid-101 #content{
		display:none;
	}
	/*.itemid-101 #content {
		display: block;
	}
	.itemid-101 #content > div {
		display: none;
	}
	.itemid-101 #content > .custom {
		display: block;
	}*/
	
	#header-logo {
		background-position: center top;
		background-size: contain;
		height: 120px;
		width: 100%;
	}
	.right-block {
		float: none;
		margin: 20px auto;
		width: 100%;
		clear: both;
	}
	.lower-header-right{
		width:100%;
		clear:both;
		margin: auto;
	}
	.header-right.mobile {
		float: none;
		display:block;
	}
	.header-right.desktop {
		display:none;
	}
	.left-logo {
		display: block;
		float: none;
		margin: auto;
	}
	.mobile{
	display:block;
	}
	#copyright .mobile{
	display:inline;
	}
	.desktop{
	display:none;
	}
	
	
	.blog-featured {
		width: 100%;
	}
	.featured-item-image {
		display: inline-block;
		float: none;
		margin: auto;
	}
	.blog-featured .item {
		text-align: center;
	}
	
	.blog-featured .item {
		margin: 20px auto;
		max-width: 100%;
	}
	.featured-item-image {
		max-width: 95%;
	}
	
	.right-content {
		position: relative;
		width: auto;
	}
	#content-wrapper.has-right-content {
		padding-right: 35px;
	}
		
	.col-2 .list-item {
		width: inherit;
	}
	.col-2 .list-item.cat-list-col0 {
		float: none;
	}
	.col-2 .list-item.cat-list-col1 {
		float: none;
	}
	
	.img-frame {
		height: auto !important;
	}
	.img-frame > img {
		margin-top: 0 !important;
	}
	.newsflash-item .row-fluid {
		flex-wrap: wrap-reverse;
	}
	.newsflash-item .row-fluid img {
		max-width: 200px;
		float: none;
		display: block;
		margin: 10px auto 0;
	}
	.horizontal-nav .nav.menu.nav-pills {
		flex-wrap: wrap;
	}
	.horizontal-nav .nav.menu.nav-pills li {
		white-space: nowrap;
		flex-basis: 100%;
		order: 1;
	}
	.horizontal-nav .nav.menu.nav-pills li.active {
		order: 0;
	}
	.moduletable-well.horizontal-nav a {
		padding: 11px;
		margin: 0 1px;
	}
}
@media (max-width:590px){
	.btm-btns img {
		display:block;
		margin: 10px auto;
	}
	/*#slide-show-gap {
		height: 175px;
		overflow: hidden;
	}*/
	
	.btm-btns img {
		width: 174px;
	}
	
	.left-block {
		display: none;
	}
	
	#content-wrapper.has-left {
		background-image: none;
		padding: 12px!important;
	}
	.pull-left.item-image {
		clear: both;
		float: none;
		margin: auto;
		text-align: center;
	}
	
}
@media (max-width:400px){

	table.reduce-mobile {
		font-size: 13px;
	}
}
@media (max-width:375px){
	body{
		text-align: left;
	}
	.header-left > h1 {
		color: #1f6797;
		font-size: 30px;
		font-weight: normal;
		line-height: 34px;
		margin: 10px 0;
		padding-top: 1px;
		text-transform: lowercase;
	}
	.header-left > h2 {
		color: #3dad23;
		font-size: 22px;
		font-weight: bold;
		line-height: 31px;
		margin: 0;
		text-transform: uppercase;
	}
	
	.pipe, .mbr {
		clear: both;
		display: block;
		height: 0;
		overflow: hidden;
	}/*
	.last-line .pipe{
		border-top: 1px dotted;
	}
	.last-line {
		border-top: 1px dotted;
	}*/
	#fb-group{
		height:60px;
		width:100%;
		clear:both;
		overflow:hidden;
	}	
}
@media (max-width:360px) and (orientation : portrait){
	.mobile-portrait{
		display:inherit;
	}
	.desktop-not-portrait{
		display:none;
	}
	


}

